<?
define('PROTECTOR', 1);

$headmod = 'pers';//фикс. места

$textl='Прокачка';
@include('files/path.php');
@include($path.'files/db.php');
@include($path.'files/auth.php');
@include($path.'files/func.php');
@include($path.'files/core.php');
@include($path.'files/head.php');
@include($path.'files/zag.php');

switch($_GET[mod]){
default:
echo"<img src='prokach.php?mod=kuznec' alt =''/>";
break;
case 'kuznec':
    header ("Content-type: image/png");  
    $im = ImageCreate (200, 100)  
            or die ("Ошибка при создании изображения");          
    $couleur_fond = ImageColorAllocate ($im, 255, 0, 0);  
    ImagePng ($im); 
break;
}
@include($path.'files/down.php');
?>